;     TAIL LIGHTS
[EMISSIVE_EXTRA_A_0REARLIGHTS]
;tail amber/side/parking/stop upper emissive
NAME=bake_tb
COLOR=255,25,0, 0.2
FALLBACK_HEADLIGHTS_COLOR=255,25,0, 0.2
FALLBACK_BRAKES_COLOR=255,255,0, 0.4
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_1REARLIGHTS]
;tail amber/side/parking/stop lower emissive
NAME=bake_t
COLOR=255,25,0, 0.2
FALLBACK_HEADLIGHTS_COLOR=255,25,0, 0.2
BIND_TO_EXTRA_A=1
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_2REARLIGHTS]
;tail amber/side/parking/stop bulbs
NAME=tbulb
COLOR=255,50,0, 0.0
FALLBACK_HEADLIGHTS_COLOR=255,50,0, 0.0
;FALLBACK_BRAKES_COLOR=255,5,0, 0
;FALLBACK_BRAKES_COLOR_HIGHER=0
BIND_TO_EXTRA_A=1
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[LIGHT_EXTRA_0_REARLIGHTS]
;tail lights sprite to road
BOUND_TO=bake_tb
BOUND_EMISSIVE_MAX=300
BOUND_EXP=1
POSITION=0, 0.875, -2.2
MIRROR=0.656
DIRECTION=0.05, -0.03, -0.1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=25
DIFFUSE_CONCENTRATION=0.88
SPOT=150
SPOT_SHARPNESS=0.01
FADE_AT=450
FADE_SMOOTH=5
RANGE=4
RANGE_GRADIENT_OFFSET=-5
COLOR=5, 0.25, 0, 10

[LIGHT_EXTRA_1_REARLIGHTS]
;tail amber/side/parking sprite to bumper
BOUND_TO=bake_t
BOUND_EMISSIVE_MAX=1
BOUND_EXP=0.5
POSITION=0, 0.66, -1.88
MIRROR=0.65
DIRECTION=0.4, -0.5, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.9
SPOT=190
SPOT_SHARPNESS=0.1
FADE_AT=80
FADE_SMOOTH=40
RANGE=0.225
RANGE_GRADIENT_OFFSET=0.5
COLOR=5,0,0, 0.2

[LIGHT_EXTRA_2_REARLIGHTS]
;tail amber/side/parking sprite to bumper
BOUND_TO=sm_60_T
BOUND_EMISSIVE_MAX=1
BOUND_EXP=0.5
POSITION=0, 0.66, -1.789
MIRROR=0.77
DIRECTION=1.5, -0.7, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.9
SPOT=190
SPOT_SHARPNESS=0.1
FADE_AT=80
FADE_SMOOTH=40
RANGE=0.225
RANGE_GRADIENT_OFFSET=0.5
COLOR=5,0,0, 0.277

[EMISSIVE_REVERSE_0]
NAME=rev_ref
CHANNEL=0
COLOR=255,180,100,0.09
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
